maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brett Porter <br...@apache.org>
Subject Re: Maven 1.1 & upgrade to ant 1.6.2
Date Thu, 02 Sep 2004 23:25:03 GMT
Quoting Martijn Dashorst <martijn@dashorst.dds.nl>:

> Hi,
> 
> I saw an issue in JIRA for upgrading maven to use ant 1.6.2. I was 
> wondering if this is done, or that I can provide any help on the matter. 

Not started (hence the reason the JIRA issue is still open). You are welcome to
give it a go, but you'll need a good knowledge of the internals of Ant, the
changes made to AntClassLoader in 1.6.

> I constantly run into problems with the maven test plugin (more 
> specifically the dependency on the ant 1.5.3 junit task).
> 
> Any thoughts on the release date of maven 1.1?

When it's done :) It should be some time this year.

- Brett

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message